@echo off
cls
echo. ===================================
echo. Creating BATMAN.EXE, please wait...
echo. ===================================
echo.
del doomhack.exe
copy DOOM2.EXE DOOMHACK.EXE
dehacked -load batman.deh
ren DOOMHACK.EXE BATMAN.EXE
echo.
echo. Complete.
echo.
echo.
echo. To play BATMAN DOOM, type:
echo. 
echo. batman -file batman.wad midi15.wad
echo.